Subject: iSCSI : Section 1.2.3. PDUs received prior to login.

From: Santosh Rao <[email-masked]>
Date: Wed, 14 Mar 2001 17:33:33 -0800

All,

Rev 05 now advocates a reject policy as compared to the previous discard
policy for all PDUs received by a target prior to login. Can anybody
comment on why this change was made ?

It seems like the policy to discard any PDUs received prior to login is
safer, simpler and preferred compared to the current policy of
responding with a Reject.

Regards,
Santosh